Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Thu, 17 Dec 2015 11:39:16 -0500
From: Glenn Randers-Pehrson <glennrp@...il.com>
To: oss-security@...ts.openwall.com
Subject: Re: CVE request - read underflow in libpng 1.2.55,
 1.0.65, 1.4.18, and 1.5.25 (pngwutil.c)

libpng-1.0.66, 1.2.56, 1.4.19, and 1.5.26 were released today Dec 17th to
fix CVE-2015-8540.

Glenn Randers-Pehrson
libpng custodian

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ